PHPExcel_Chart

# Class: PHPExcel_Chart_Title

Source Location: /PHPExcel/Chart/Title.php

### Class Overview

PHPExcel_Chart_Title

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- __construct
- getCaption
- getLayout
- setCaption

### Class Details

[line 36]
PHPExcel_Chart_Title

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### constructor __construct [line 56]

`PHPExcel_Chart_Title __construct( [ $caption = null], [PHPExcel_Chart_Layout $layout = null])`

Create a new PHPExcel_Chart_Title

#### Tags:

access: | public

#### Parameters:

| $caption |
PHPExcel_Chart_Layout | $layout |

[ Top ]

### method getCaption [line 67]

`string getCaption( )`

Get caption

#### Tags:

access: | public

[ Top ]

### method getLayout [line 85]

`PHPExcel_Chart_Layout getLayout( )`

Get Layout

#### Tags:

access: | public

[ Top ]

### method setCaption [line 76]

`void setCaption( [string $caption = null])`

Set caption

#### Tags:

access: | public

#### Parameters:

string | $caption |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:18:12 +0200 by phpDocumentor 1.4.4